

/* menu title of our submenu */
"keyTitleOfDesktopRemoteSubmenu" = "Desktop Remote";

/* menu titles in our submenu */
"keyTitleOfTurnOnMenuItem" = "Draai Aan";
"keyTitleOfTurnOffMenuItem" = "Draai Uit";
"keyTitleOfDimMenuItem" = "Dim";
"keyTitleOfBrightenMenuItem" = "Helder";
"keyTitleOfAboutMenuItem" = "Over Desktop Remote";
